Linux repositories inspector

linux-signed-lowlatency-hwe-16.04 - Dependencies

breaks
Ubuntu iconUbuntu (4.15.0.94.86)
18.04 LTS bionic-proposed/main
Ubuntu iconUbuntu (4.15.0.92.102)
16.04 LTS xenial-proposed/main
Ubuntu iconUbuntu (4.15.0.91.83)
18.04 LTS bionic-proposed/main
18.04 LTS bionic-security/main
18.04 LTS bionic-updates/main
Ubuntu iconUbuntu (4.15.0.91.101)
16.04 LTS xenial-proposed/main
16.04 LTS xenial-security/main
16.04 LTS xenial-updates/main
Ubuntu iconUbuntu (4.15.0.20.23)
18.04 LTS bionic/main
flash-kernelnononono3.90ubuntu2
s390-toolsnononono2.3.0-0ubuntu3
depends
linux-lowlatency-hwe-16.04noyesnoyesno
linux-signed-lowlatencyyesnoyesnoyes
⇧ Top